@font-face {
  font-family: 'DIN-Medium';
  src: url('../fonts/DIN-Medium.otf');
}
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('../fonts/Montserrat-SemiBold.otf');
}
:root {
  --Noto-Sans-SC: 'Noto Sans SC', sans-serif;
  --Noto-Serif-SC: 'Noto Serif SC', sans-serif;
  --Song-Myung: 'Song Myung', sans-serif;
  --Roboto-Condensed: 'Roboto Condensed', sans-serif;
  --Abel: 'Abel', sans-serif;
  --Barlow-Condensed: 'Barlow Condensed', sans-serif;
  --Din: 'DIN-Medium', sans-serif;
  --Montserrat-SemiBold: 'Montserrat-SemiBold', 'sans-serif';
  --Montserrat: 'Montserrat', 'sans-serif';
  --Poppins: 'Poppins', 'sans-serif';
  --Lato: 'Lato', 'sans-serif';
  --exCondensed: 'Fira Sans Extra Condensed', 'sans-serif';
  --Anton: 'Anton', 'sans-serif';
}
h1,
h2,
h3,
h4,
h5,
p {
  transition: all 0.5s;
}
.wow {
  visibility: hidden;
}
html,
body {
  scroll-behavior: smooth;
  background-color: #fff;
  font-family: var(--Noto-Sans-SC);
}
body {
  overflow: visible;
}
body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  background-color: #fff;
}
body::-webkit-scrollbar {
  width: 5px;
  background-color: #fff;
}
body::-webkit-scrollbar-thumb {
  border-radius: 2px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  background-color: #666;
}
body:hover::-webkit-scrollbar-thumb {
  background-color: #ccc;
}
.out-header {
  height: 150px;
  width: 100%;
}
.mycontainer {
  max-width: 1200px;
  width: 85%;
  margin: 0 auto;
}
.blank {
  margin: 0 !important;
  height: 0 !important;
  padding: 0 !important;
  box-shadow: none !important;
  min-height: 0 !important;
  border: 0 !important;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
  z-index: 99;
  transition: all 0.5s;
  background-color: #fff;
}
header .header-top {
  background-color: #e7e7e7;
}
header .header-top .mycontainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 32px;
  color: #000;
  font-size: 12px;
}
header .header-top .mycontainer a {
  display: inline-block;
  color: inherit;
}
header .header-top .mycontainer a:hover {
  text-decoration: underline !important;
}
header .header-top .mycontainer .search-icon {
  display: inline-block;
  margin-left: 2em;
  cursor: pointer;
}
header .header-mid {
  background-color: #fff;
}
header .header-mid .mycontainer {
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .header-mid .logo {
  width: 33.3333%;
}
header .header-mid .tel {
  display: flex;
  align-items: center;
}
header .header-mid .tel img {
  margin-right: 15px;
}
header .header-mid .tel h5 {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #383838;
  line-height: 1.45;
}
header .header-mid .tel h3 {
  font-size: clamp(20px, 1.3541667vw, 26px);
  color: #D43030;
  line-height: 1.45;
  font-weight: 700;
}
header .header-bt {
  background-color: #D43030;
}
header .header-bt .mycontainer {
  height: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .lv1 {
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  margin-bottom: 0;
}
header .lv1 > li {
  position: relative;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: clamp(16px, 1.2vw, 20px);
  color: #fff;
  transition: all 0.5s;
}
header .lv1 > li a {
  display: block;
  color: inherit;
  text-transform: uppercase;
  text-align: center;
  width: 100%;
}
header .lv1 > li::after {
  position: absolute;
  display: block;
  content: "";
  width: 0;
  height: 4px;
  background-color: #fff;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0%);
  transition: all 0.5s;
}
header .lv1 > li:last-child::before {
  display: none;
}
header .lv1 > li:hover {
  background-color: #D43030;
  color: #fff;
}
header .lv1 > li:hover .lv2 {
  opacity: 1;
  transform: translate(-50%, 0);
  visibility: visible;
}
header .lv1 > li:hover::after {
  width: 100%;
}
header .lv1 > .active {
  background-color: #D43030;
  color: #fff;
}
header .lv1 > .active::after {
  width: 100%;
}
header .lv2 {
  position: absolute;
  left: 50%;
  top: 100%;
  width: 100%;
  transform: translate(-50%, 10%);
  transition: all 0.5s;
  background-color: #fff;
  padding: 8px 0;
  visibility: hidden;
  opacity: 0;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.15);
}
header .lv2 > li {
  position: relative;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;
  padding: 2px 0.5em;
  font-size: 16px;
  line-height: 1.875;
  color: #333;
  font-weight: normal;
  transition: all 0.5s;
}
header .lv2 > li a {
  color: inherit;
}
header .lv2 > li:hover {
  background-color: #D43030;
  color: #fff;
}
header .lv2 > li:hover .lv3 {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}
header .lv3 {
  position: absolute;
  top: 0%;
  left: 100%;
  transform: translate(50%, 0);
  transition: all 0.5s;
  background-color: rgba(0, 0, 0, 0.88);
  padding: 0 0 10px;
  visibility: hidden;
  opacity: 0;
}
header nav {
  flex: 1;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .search-form {
  background-color: #fff;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
  border-top: 1px solid #ccc;
  padding: 1.5% 0;
  display: none;
}
header .search-form form {
  display: flex;
  max-width: 800px;
  margin: 0 auto;
}
header .search-form form input {
  flex: 1;
  font-size: clamp(14px, 1.1vw, 18px);
  color: #333;
  padding: 0 1em;
  height: 2.5em;
  outline: none;
  border: 1px solid #ccc;
  font-weight: 300;
  transition: all 0.5s;
}
header .search-form form input:focus {
  border-color: #D43030;
}
header .search-form form button {
  font-size: clamp(14px, 1.1vw, 18px);
  width: 2.5em;
  height: 2.5em;
  cursor: pointer;
  background-color: #ccc;
  transition: all 0.5s;
  color: #333;
  outline: none;
}
header .search-form form button:hover {
  color: #fff;
  background-color: #D43030;
}
.box {
  width: 100%;
  text-align: center;
  margin: 3.4868421% 0 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.pagination {
  display: flex !important;
  text-align: center;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 2%;
}
.pagination a {
  display: block;
  font-size: 14px;
  padding: 0 13px;
  line-height: 32px;
  background-color: #fff;
  margin: 5px;
  color: #D43030;
  transition: all 0.5s;
  font-family: var(--Din);
  border-radius: 4px;
}
.pagination span {
  display: block;
  font-size: 14px;
  padding: 0 13px;
  line-height: 32px;
  background-color: #D43030;
  margin: 5px;
  color: #fff;
  transition: all 0.5s;
  font-family: var(--Din);
  border-radius: 4px;
}
.pagination a:hover {
  color: #fff;
  background-color: #D43030;
  border-color: transparent;
}
.box .total {
  color: #666;
  margin: 5px 7px;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.box .go-link {
  margin: 5px 19px;
  font-size: 16px;
  color: #666;
}
.box .go-link form {
  display: flex;
  align-items: center;
}
.box .go-link a {
  line-height: 1;
  display: inherit;
}
.box .go-link button {
  cursor: pointer;
  font-size: 16px;
  color: #666;
  outline: none;
  background-color: transparent;
  border: 0;
  padding: 0;
  margin: 0;
}
.box .go-link button:hover {
  text-decoration: underline;
}
.box .go-link input {
  width: 56px;
  height: 40px;
  text-align: center;
  outline: none;
  border-radius: 4px;
  border: 2px solid #f0f4f8;
  font-family: var(--Din);
  margin: 0 11px;
}
.box .go-link input[type='number']::-webkit-outer-spin-button,
.box .go-link input[type='number']::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
  margin: 0;
}
.index-banner {
  position: relative;
}
.index-banner .swiper .swiper-slide {
  position: relative;
}
.index-banner .swiper .swiper-slide img {
  display: block;
  width: 100%;
  object-fit: cover;
  transform: scale(1.1);
  transition: all 4s;
}
.index-banner .swiper .swiper-slide-active h2 {
  animation: fadeInDown 2s;
}
.index-banner .swiper .swiper-slide-active h5 {
  animation: fadeInDown 2.5s;
}
.index-banner .swiper .swiper-slide-active a {
  animation: fadeInUp 2s;
}
.index-banner .swiper .swiper-slide-active img {
  transform: scale(1);
}
.index-banner .mycontainer {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.index-banner .banner-text {
  text-align: center;
}
.index-banner .banner-text h2 {
  font-size: 50px;
  color: #fff;
  font-weight: 700;
  line-height: 1.6;
}
.index-banner .banner-text h5 {
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  line-height: 1.6;
}
.index-banner .banner-text a {
  display: inline-block;
  width: 150px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 25px;
  color: #fff;
  margin-top: 6.13497%;
  transition: all 0.5s;
}
.index-banner .banner-text a img {
  margin-right: 13px;
  transition: all 0.5s;
}
.index-banner .banner-text a:hover {
  box-shadow: inset -5px 5px 15px rgba(255, 255, 255, 0.3);
}
.index-banner .banner-text a:hover img {
  margin-right: 7px;
}
.index-banner .swiper-pagination {
  position: absolute;
  bottom: 5%;
}
.index-banner .swiper-pagination .swiper-pagination-bullet {
  font-size: clamp(10px, 1.1vw, 18px);
  width: 1em;
  height: 1em;
  line-height: 1;
  background-color: #fff;
  border: 1px solid #D43030;
  transition: all 0.5s;
  margin: 0 0.6111em;
  opacity: 1;
}
.index-banner .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #D43030;
  border: 1px solid #fff;
}
.index-banner .swiper-page {
  position: absolute;
  bottom: 2%;
  width: 100%;
  left: 50%;
  transform: translate(-50%, 0);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
}
.index-banner .swiper-button-prev,
.index-banner .swiper-button-next {
  font-size: clamp(16px, 1.2vw, 20px);
  border-radius: 50%;
  background-color: #fff;
  width: 2.9em;
  height: 2.9em;
  outline: none;
}
.index-banner .swiper-button-prev::after,
.index-banner .swiper-button-next::after {
  display: none;
}
.index-banner .swiper-button-prev img,
.index-banner .swiper-button-next img {
  height: 1em;
}
.index-banner .swiper-button-prev {
  left: 2.2395833%;
}
.index-banner .swiper-button-next {
  right: 2.2395833%;
}
.index-title {
  text-align: center;
  margin: 0 auto 3%;
}
.index-title h3 {
  font-size: clamp(20px, 1.5625vw, 30px);
  color: #000;
  font-weight: 700;
  position: relative;
  line-height: 1.25;
}
.index-title h3 span {
  color: #D43030;
}
.index-title h3 em {
  color: #A6A6A6;
  font-weight: 400;
  text-transform: uppercase;
}
.index-title h3 i {
  display: inline-block;
  width: 15px;
  height: 12px;
  margin: 0 0.3333em;
  background: url(../images/index-title-icon.png) no-repeat;
  background-size: contain;
  vertical-align: super;
}
.index-about {
  margin: 3.6458333% 0 2.083333%;
}
.index-about .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.index-about .wrapper .lt {
  width: 45.6667%;
}
.index-about .wrapper .lt .index-title {
  text-align: left;
  margin-bottom: 5%;
}
.index-about .wrapper .lt h4 {
  font-size: clamp(16px, 1.25vw, 24px);
  color: #D43030;
  margin-bottom: 0.2083333em;
}
.index-about .wrapper .lt .brief {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #808080;
  line-height: 1.4444;
  font-weight: 300;
  text-align: justify;
}
.index-about .wrapper .lt .more {
  display: inline-block;
  font-size: clamp(14px, 1vw, 16px);
  color: #2A82E4;
  font-weight: 200;
  line-height: 2.5;
  padding: 0 1.1875em;
  border: 0.5px solid #2A82E4;
  border-radius: 1.25em;
  margin-top: 3.59375vw;
  transition: all 0.5s;
}
.index-about .wrapper .lt .more:hover {
  color: #fff;
  background-color: #2A82E4;
}
.index-about .wrapper .rt {
  width: 45.83333%;
}
.index-about .wrapper .rt .video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 74.214876%;
}
.index-about .wrapper .rt .video video {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index-about .wrapper .rt .video .play-btn {
  position: absolute;
  display: block;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: clamp(30px, 5.5729167vw, 107px);
  width: 1em;
  height: 1em;
  line-height: 1;
}
.index-about .wrapper .rt .video .play-btn:hover img {
  animation: swing 1s;
}
.index-feature {
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.index-feature .mycontainer {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  border-top: 10px solid #D43030;
}
.index-feature .mycontainer .block {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 20%;
  background: linear-gradient(90deg, #FFFFFF 0%, #CCCCCC 100%);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
  height: 280px;
}
.index-feature .mycontainer .block .icon {
  position: relative;
  z-index: 2;
  font-size: clamp(14px, 1vw, 16px);
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 7.375em;
  height: 7.375em;
  border-radius: 50%;
  margin-bottom: 1.25em;
  transition: all 0.5s;
}
.index-feature .mycontainer .block .icon img {
  width: 4.625em;
  height: 4.625em;
  object-fit: contain;
  transition: all 0.5s;
}
.index-feature .mycontainer .block .icon h5 {
  margin-top: 0.625em;
}
.index-feature .mycontainer .block .brief {
  position: relative;
  z-index: 2;
  font-size: clamp(10px, 1vw, 14px);
  color: #fff;
  line-height: 0;
  opacity: 0;
  padding: 0 1em;
  transition: all 0.5s;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
}
.index-feature .mycontainer .block .brief p {
  transition: all 0s;
}
.index-feature .mycontainer .block::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 50%;
  opacity: 0;
  transform: translateY(-50%);
  z-index: 1;
  transition: all 0.5s;
  background-color: #D43030;
}
.index-feature .mycontainer .block:hover .icon {
  background: linear-gradient(197.37deg, #545454 0%, #262626 100%);
  box-shadow: 0px 2px 4px rgba(255, 255, 255, 0.05);
}
.index-feature .mycontainer .block:hover .icon img {
  width: 3.125em;
  height: 3.125em;
  filter: contrast(0) brightness(200%);
}
.index-feature .mycontainer .block:hover .icon h5 {
  color: #fff;
  margin-top: 0;
}
.index-feature .mycontainer .block:hover .brief {
  line-height: 1.42857143;
  opacity: 1;
}
.index-feature .mycontainer .block:hover::after {
  opacity: 1;
  transform: translate(0, -50%) scaleY(112.857143%);
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.25);
}
.index-serv {
  position: relative;
  overflow: hidden;
  padding: 12.5% 0 3.28125%;
  background: linear-gradient(180deg, #F7EDED 0%, #FFFFFF 100%);
  margin-top: -7.03125%;
}
.index-serv .bg {
  position: absolute;
  display: block;
  width: 100%;
  top: 0;
  left: 0;
  mix-blend-mode: difference;
  pointer-events: none;
}
.index-serv .bg img {
  display: block;
  width: 100%;
}
.index-serv .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.index-serv .wrapper .lt {
  position: relative;
  width: 35.15625%;
}
.index-serv .wrapper .lt .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 120%;
}
.index-serv .wrapper .lt .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.index-serv .wrapper .lt .swiper-btn {
  position: absolute;
  bottom: 0;
  right: 0;
  display: flex;
  transform: translateX(50%);
  z-index: 1;
  overflow: hidden;
  font-size: clamp(14px, 2.2916667vw, 44px);
  border-radius: 0.454545em;
}
.index-serv .wrapper .lt .swiper-btn .swiper-button-prev,
.index-serv .wrapper .lt .swiper-btn .swiper-button-next {
  position: relative;
  margin: 0;
  top: auto;
  right: auto;
  left: auto;
  width: 1;
  background-color: #2A82E4;
  width: 2.9318182em;
  height: 1.8636364em;
  color: #fff;
  font-weight: 700;
  transition: all 0.5s;
}
.index-serv .wrapper .rt {
  width: 57.44791667%;
  padding-right: 18.59375%;
}
.index-serv .wrapper .rt ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: clamp(12px, 1.1vw, 18px);
  gap: 3.2222em 1%;
}
.index-serv .wrapper .rt ul li {
  cursor: pointer;
  width: 19.623656%;
  color: #383838;
  text-align: center;
}
.index-serv .wrapper .rt ul li .icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 7.2222em;
  height: 7.2222em;
  background-color: #fff;
  border-radius: 1.4444em;
  background: #FFFFFF;
  box-shadow: 5px 5px 38px rgba(150, 14, 14, 0.2);
  margin: 0 auto 2.2222em;
  transition: all 0.5s;
}
.index-serv .wrapper .rt ul li .icon img {
  max-width: 82%;
  max-height: 82%;
  transition: all 0.5s;
}
.index-serv .wrapper .rt ul .active .icon {
  background-color: #FA6969;
}
.index-serv .wrapper .rt ul .active .icon img {
  filter: contrast(0) brightness(200%);
}
.index-culture {
  margin: 2.083333% 0 0;
}
.index-culture .wrapper {
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-culture .wrapper .block {
  width: 25%;
  position: relative;
  overflow: hidden;
  font-size: clamp(12px, 1vw, 16px);
  line-height: 1.4375;
  background-color: #000;
  height: 30em;
  transition: all 0.5s;
}
.index-culture .wrapper .block img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.44;
  top: 0;
  left: 0;
  transition: all 0.5s;
}
.index-culture .wrapper .block .mask {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: justify;
  text-align-last: center;
  z-index: 1;
  padding: 7.6875em 5em 1em;
  width: 100%;
  height: 100%;
}
.index-culture .wrapper .block .mask h3 {
  font-size: clamp(16px, 1.3541667vw, 26px);
  font-weight: 500;
  color: #fff;
  margin-bottom: 0.25em;
}
.index-culture .wrapper .block .mask h5 {
  font-size: 10px;
  color: #fff;
}
.index-culture .wrapper .block .mask .brief {
  color: #fff;
  font-weight: 500;
  margin-top: 2em;
}
.index-culture .wrapper .block:nth-child(even) {
  background-color: #D43030;
}
.index-culture .wrapper .block:nth-child(even) img {
  opacity: 0.3;
}
.index-culture .wrapper .block:hover {
  background-color: #fff !important;
  box-shadow: 0px -5px 10px rgba(212, 48, 48, 0.3);
}
.index-culture .wrapper .block:hover img {
  opacity: 0.05 !important;
}
.index-culture .wrapper .block:hover .mask h3,
.index-culture .wrapper .block:hover .mask h5,
.index-culture .wrapper .block:hover .mask .brief {
  color: #D43030;
}
.index-culture .wrapper1 .block:nth-child(odd) {
  background-color: #D43030;
}
.index-culture .wrapper1 .block:nth-child(odd) img {
  opacity: 0.3;
}
.index-culture .wrapper1 .block:nth-child(even) {
  background-color: #000;
}
.index-culture .wrapper1 .block:nth-child(even) img {
  opacity: 0.44;
}
.index-slogan img {
  display: block;
  width: 100%;
}
.index-news {
  margin: 2.8125% 0 3.125%;
}
.index-news .index-title {
  text-align: left;
}
.index-news .wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.index-news .wrapper .block {
  width: 48.333333%;
  background-color: #F9F9F9;
  padding: 2.25%;
  margin-bottom: 3.3333%;
  transition: all 0.5s;
}
.index-news .wrapper .block .date {
  display: inline-block;
  position: relative;
  font-size: clamp(12px, 1.2vw, 20px);
  color: #fff;
  font-weight: 300;
  padding: 0 2.5em 0 2.2em;
  line-height: 2.1;
  z-index: 1;
  margin-bottom: 0.75em;
}
.index-news .wrapper .block .date img {
  width: 0.85em;
  height: 0.85em;
  object-fit: contain;
  margin-right: 0.7em;
}
.index-news .wrapper .block .date::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: #D43030;
  border-radius: 3px;
  transform: skewX(-15deg);
  z-index: -1;
  transition: all 0.5s;
}
.index-news .wrapper .block .title h4 {
  color: #000;
  font-weight: 900;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: clamp(14px, 1.25vw, 24px);
}
.index-news .wrapper .block .title p {
  font-size: clamp(12px, 1.2vw, 20px);
  color: #808080;
  line-height: 1.45;
  font-weight: 300;
}
.index-news .wrapper .block .title a {
  color: inherit;
}
.index-news .wrapper .block:hover {
  transform: translateY(-2px);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25);
}
.index-news .wrapper .block:hover .date::after {
  background-color: #FA6969;
  transform: skew(-25deg);
}
.index-news .wrapper .block:hover .title h4 {
  color: #D43030;
}
footer {
  background: url(../images/footer-bg.jpg) no-repeat;
  background-size: cover;
	margin-top: 5%;
}
footer .footer-top {
  position: relative;
  padding: 4.375% 0 2.44791667%;
}
footer .footer-top .footer-tel {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%);
}
footer .footer-top .footer-tel h3 {
  font-size: clamp(14px, 1.2vw, 22px);
  color: #fff;
  font-weight: 700;
  line-height: 1.733333;
  border-radius: 1.1818182em;
  background-color: #2A82E4;
  padding: 0 3.4545455em;
  display: flex;
  align-items: center;
}
footer .footer-top .footer-tel h3 img {
  margin-right: 0.6818182em;
}
footer .footer-top .footer-tel h3 span {
  font-size: 1.3636364em;
  font-weight: 900;
}
footer .footer-top .mycontainer {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 1em;
}
footer .footer-top .mycontainer h4 {
  font-size: clamp(16px, 1.5625vw, 30px);
  color: #fff;
  font-weight: 900;
  margin-bottom: 0.5em;
}
footer .footer-top .mycontainer h4 img {
  width: 1.2em;
  height: 1.2em;
  margin-right: 0.75em;
}
footer .footer-top .mycontainer p {
  font-size: clamp(14px, 1.2vw, 20px);
  color: #fff;
  font-weight: 300;
  margin-bottom: 0.4em;
}
footer .footer-top .mycontainer ul li {
  font-size: clamp(14px, 1.2vw, 20px);
  color: #fff;
  font-weight: 300;
  margin-bottom: 0.4em;
}
footer .footer-top .mycontainer ul li a {
  color: inherit;
}
footer .footer-top .mycontainer ul li a:hover {
  text-decoration: underline !important;
}
footer .footer-top .mycontainer .info {
  width: 35%;
}
footer .footer-top .mycontainer nav {
  display: flex;
  justify-content: space-between;
  gap: 1em;
  width: 50%;
}
footer .footer-top .mycontainer nav .block {
  font-size: clamp(14px, 1.2vw, 20px);
  max-width: 10.5em;
}
footer .footer-top .mycontainer nav .block:nth-child(1) ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
footer .footer-top .mycontainer .msg {
  width: 24.33333%;
}
footer .footer-top .mycontainer .msg h4 {
  text-align: center;
}
footer .footer-top .mycontainer .msg form input,
footer .footer-top .mycontainer .msg form textarea {
  display: block;
  font-size: 14px;
  color: #000;
  outline: none;
  margin-bottom: 1em;
  width: 100%;
  height: 2.42857143em;
  border-radius: 1.21428572em;
  padding: 0.5em 1.5em;
}
footer .footer-top .mycontainer .msg form input::placeholder,
footer .footer-top .mycontainer .msg form textarea::placeholder {
  color: #000;
  font-weight: 300;
}
footer .footer-top .mycontainer .msg form textarea {
  height: 7.7857143em;
}
footer .footer-top .mycontainer .msg form button {
  display: block;
  font-size: 12px;
  color: #000;
  font-weight: 300;
  height: 34px;
  width: 100px;
  border-radius: 17px;
  margin: 0 auto;
  cursor: pointer;
  transition: all 0.5s;
}
footer .footer-top .mycontainer .msg form button:hover {
  color: #D43030;
  font-weight: 700;
}
footer .footer-bt {
  font-size: clamp(12px, 1.1vw, 18px);
  color: #fff;
  font-weight: 200;
  text-align: center;
  line-height: 1.45;
  border-top: 3.645833vw solid #fff;
}
footer .footer-bt .mycontainer {
  padding: 1% 0;
}
footer .footer-bt a {
  color: inherit;
}
footer .footer-bt a:hover {
  text-decoration: underline !important;
}
